@charset "utf-8";
/*CSS Document */
    @font-face  
        {
			font-family: 'Open Sans Light';
			src: url('../fonts/OpenSans-Light.ttf') format('truetype');
        }
     @font-face  
            {
               font-family: 'Open Sans Regular';
               src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
            }
     @font-face 
	        {
              font-family: 'Open Sans';
              src: url('../fonts/OpenSans-Light.ttf') format('truetype');
            }
	@font-face 
	        {
              font-family: 'Open Sans Semibold';
              src: url('../fonts/OpenSans-Semibold.ttf') format('truetype');
            }
    @font-face  
        {
			font-family: 'Raleway-Light';
			src: url('../fonts/Raleway-Light.ttf') format('truetype');
        }
    body, html
	       {
		       background:#1c1e23 url(../images/body_bg.jpg);
			   background-repeat:repeat-x;
			   margin:0px;
			   padding:0px;
			   font-family: 'Open Sans Regular';
		   }
	.outerdiv
	       {
		       width:966px;
			   margin:0px auto;
		   }
	.innerdiv
	       {
		       width:966px;
			   float:left;
		   }
	.top_icon
	       {
		       width:30px;
			   position:absolute;
			   margin-left:952px;
			   margin-top:9px;
		   }		   
	.top_bar
	       {
		       width:966px;
			   float:left;
			   padding-top:5px;
		   }
	.top_bar .date
	       {
		       width:160px;
			   float:left;
			   font-family: 'Open Sans Light';
			   font-size:14px;
			   color:#ffffff;
			   margin-top:4px;
		   }
	.top_bar .date h4
	       {
			   margin:0px !important;
			   padding:0px !important;
			   display:inline-block !important;
		   }		   
	.top_bar .weather
	       {
		       width:601px;
			   float:left;
			   font-family: 'Open Sans Light';
			   font-size:14px;
			   color:#ffffff;
			   text-align:center;
			   margin-top:15px;
			   padding-left:0px;
		   }
	.top_bar .phone
	       {
		       width:190px;
			   float:left;
			   font-size:21px;
			   color:#fefeff;
		   }		   		   		   		   
	.header
	       {
		       width:966px;
			   float:left;
			   padding:32px 0px 0px 0px;
		   }
	.logo
	       {
		       width:483px;
			   float:left;
		   }
	.top_menu
	       {
			   width:483px;
			   float:left;
			   text-align:right;
			   margin-top:48px;
			   font-family: 'Open Sans Light';
		   }
	.top_menu ul, .top_menu ul li
			{	
				margin:0px;
				padding:0px;
				display:inline-block;
				
			}
	.top_menu ul li a:active, .top_menu ul li a:link, .top_menu ul li a:visited
	       {
			   font-size:16px;
			   color:#ffffff;
			   text-decoration:none;
			   display:inline-block;
			   padding:0px 0px 6px 0px;
			   margin-left:23px;
			   text-transform:none;
			   -webkit-transition: all 0.3s ease-out; 
			   -moz-transition: all 0.3s ease-out; 
			   -ms-transition: all 0.3s ease-out; 
			   -o-transition: all 0.3s ease-out; 
			   transition: all 0.3s ease-out;
		   }
	 .top_menu ul li a:hover/*, .top_menu ul li.current a*/
	       {
			   font-size:16px;
			   color:#ffffff;
			   text-decoration:none;
			   display:inline-block;
			   padding:0px 0px 6px 0px;
			   margin-left:23px;
			   text-transform:none;
			    border-bottom:3px solid #ffffff !important;
		   }
	.sw-sf li 
	    {
			font-family: 'Open Sans Light' !important;
		}	
	#sfmenu ul li ul		   
		{
			text-align:left !important;
			font-family: 'Open Sans Light' !important;
		}
	#sfmenu ul li ul li a		   
		{
			border-bottom:none !important;
			padding:10px !important;
			width:200px !important;
		}	
	.slider
	       {
		       width:966px;
			   float:left;
			   margin-top:54px;
			   margin-bottom:65px;
		   }
	.module_row
	       {
		       width:966px;
			   float:left;
			   margin-bottom:33px;
		   }
	.module_row .module_1
	       {
		       width:282px;
			   float:left;
			   background-color:#FFFFFF;
			   padding:9px;
		   }
	.module_row .module_1 .pic
	       {
		       width:282px;
			   float:left;
		   }
	.module_row .module_1 .content
	       {
		       width:272px;
			   float:left;
			   padding:15px 5px 15px 5px;
			   font-size:15px;
			   color:#000000;
			   font-family: 'Open Sans Light';
			   line-height:24px;
			   min-height:150px;			   
		   }
	.module_row h2
	       {
			   font-size:19px;
			   color:#1c1e23;
			   font-family: 'Open Sans Light';
			   font-weight:normal;
			   line-height:20px;
			   margin-bottom:18px;
			   margin-top:0px;
			   padding:0px;
			   text-transform:none;
		   }
	.margin_right
	       {
		       margin-right:33px;
		   }
	a.linkreadmore:active, a.linkreadmore:link, a.linkreadmore:visited, a.linkreadmore:hover
	       {
			   font-size:13px;
			   color:#ffffff;
			   font-family: 'Open Sans Semibold';
			   text-decoration:none;
			   background:-webkit-linear-gradient(#cd3822,#ad2511);
			   background:-moz-linear-gradient(#cd3822,#ad2511);
			   background:-o-linear-gradient(#cd3822,#ad2511);
			   background:linear-gradient(#cd3822,#ad2511);
			   padding:10px 14px 10px 14px;
			   -webkit-transition: all 0.3s ease-out; 
			   -moz-transition: all 0.3s ease-out; 
			   -ms-transition: all 0.3s ease-out; 
			   -o-transition: all 0.3s ease-out; 
			   transition: all 0.3s ease-out;
			   text-transform:uppercase;		   
		   }
	.content_panel
	       {
		       width:911px;
			   float:left;
			   background-color:#ffffff;
			   padding:25px 30px 25px 25px;
			   font-size:15px;
			   color:#000000;
			   line-height:24px;
			   font-family: 'Open Sans Light';
			   text-align:justify;
			   min-height:391px;
		   }
	h1, h2, h1.contentheading, h1.componentheading, h2.contentheading, h2.componentheading, .contentheading, .componentheading 
	       {
		       margin:0px;
			   padding:0px;	 
			   font-size:22px;
			   color:#1c1e23;
			   font-family: 'Open Sans Light';
			   text-transform:none;
			   font-weight:normal;
			   margin-bottom:30px;
	       }
   .img_right
           {
		       float:right;
			   padding-left:25px;
			   padding-top:10px;
		   }			   		   
	.footer
	       {
		       background:#3e4041;
			   width:100%;
			   float:left;
			   padding:35px 0px 35px 0px;
			   margin-top:33px;
		   }
	.outerfooter
	       {
		       width:966px;
			   margin:0px auto;
		   }
	.innerfooter
	       {
		       width:966px;
			   float:left;
		   }
	.footer .box_1
	       {
		       width:273px;
			   float:left;
		   }
	.footer .box_1 .heading
	       {
			   font-size:20px;
			   color:#ffffff;
			   font-family: 'Open Sans Regular';
			   text-transform:none;
			   margin-bottom:12px;
			   padding-bottom:8px;
			   border-bottom:1px solid #ffffff;
	       }		   
	.margin_right_box
	       {
			   margin-right:396px;
		   }		   
	.footer h2
	       {
		       margin:0px;
			   padding:0px;	 
			   font-size:20px;
			   color:#ffffff;
			   font-family: 'Open Sans Regular';
			   text-transform:none;
			   margin-bottom:12px;
			   padding-bottom:8px;
			   border-bottom:1px solid #ffffff;
	       }
	.footer .content
	       {
		       width:273px;
			   float:left;
			   font-size:12px;
			   color:#ffffff;
			   line-height:18px;
		   }
	.footer .box_1 ul, .footer .box_1 ul li
	{
		margin:0px;
		padding:0px;
		display:block;
	}
	.footer .box_1 ul li a:active, .footer .box_1 ul li a:link, .footer .box_1 ul li a:visited
	       {
			   font-size:12px;
			   color:#ffffff;
			   text-decoration:none;
			   background:url(../images/icon_bottom_link_aero.png);
			   background-repeat:no-repeat;
			   background-position:left;
			   padding-left:15px;
			   line-height:24px;
			   display:block;
		   }
     .footer .box_1 ul li a:hover
	       {
			   font-size:12px;
			   color:#ffffff;
			   text-decoration:underline;
			   background:url(../images/icon_bottom_link_aero.png);
			   background-repeat:no-repeat;
			   background-position:left; 
			   padding-left:15px;
			   line-height:24px;
			   display:block;		   
		   }
	a.email:active, a.email:link, a.email:visited
	       {
				color:#ffffff;
				text-decoration:none;
				background:none !important;
				padding-left:0px !important;
		   }
	a.email:hover
	       {
				color:#ffffff;
				text-decoration:underline;  
				background:none !important;
				padding-left:0px !important;				 
		   }
	a:active, a:link, a:visited
			{
				color:#000000;
				text-decoration:none;
			}	
	a:hover
			{
				color:#000000;
				text-decoration:underline;
			}			
	/*input[type="submit"]
	       {
			   font-size:15px !important;
			   color:#ffffff !important;
			   text-decoration:none !important;
			   background-color:#82b03c !important;
			   padding:7px 16px 7px 16px;
			   -webkit-transition: all 0.3s ease-out !important;
			   -moz-transition: all 0.3s ease-out !important; 
			   -ms-transition: all 0.3s ease-out !important; 
			   -o-transition: all 0.3s ease-out !important; 
			   transition: all 0.3s ease-out !important;
			   text-transform:uppercase !important;
			   border:none !important;
			   cursor:pointer !important;
			   margin-left:92px !important;
			   font-family: 'Open Sans Semibold' !important;		   
		   }
	input[type="submit"]:hover
	       {
			   font-size:15px !important;
			   color:#ffffff !important;
			   text-decoration:none !important;
			   background-color:#1c1e23 !important;
			   padding:7px 16px 7px 16px !important;
			   text-transform:uppercase !important;
			   border:none !important;
			   cursor:pointer !important;
			   font-family: 'Open Sans Semibold' !important;
		   }*/					

	.text_field
	       {
		       width:181px;
			   height:25px;
			   float:left;
			   border:1px solid #dbdbdb;
			   margin-bottom:10px;
		   }
	.textarea
	       {
		       width:181px;
			   height:70px;
			   float:left;
			   border:1px solid #dbdbdb;
			   margin-bottom:10px;
		   }		   
	.btn_submit
	       {
			   font-size:13px;
			   color:#ffffff;
			   font-family: 'Open Sans Semibold';
			   text-decoration:none;
			   background:-webkit-linear-gradient(#cd3822,#ad2511);
			   background:-moz-linear-gradient(#cd3822,#ad2511);
			   background:-o-linear-gradient(#cd3822,#ad2511);
			   background:linear-gradient(#cd3822,#ad2511);
			   padding:10px 14px 10px 14px;
			   -webkit-transition: all 0.3s ease-out; 
			   -moz-transition: all 0.3s ease-out; 
			   -ms-transition: all 0.3s ease-out; 
			   -o-transition: all 0.3s ease-out; 
			   transition: all 0.3s ease-out;
			   text-transform:none;
			   border:none;
			   cursor:pointer;
			   margin-top:5px;   
		   }		   
	.chronoform a		   
			{
				display:none !important;
				visibility:hidden !important;
			}	
	img.spw_icon_big {
			height: 96px;
			display: none !important;
		}	
	p.weather_sp1_city {
			width: 70px !important;
			margin:0px !important;
			font-size:14px !important;
			margin-top:-8px !important;
			margin-left:52px !important;
			margin-right:15px !important;
			float:left !important;
			font-weight:normal !important;
			color:#ffffff !important;
		}		
	.spw_row
		{
			float:left !important;
			margin-top:-5px !important;
			text-align:left !important;
			margin-right: 12px !important;
			text-transform: none !important;
			font-size: 14px !important;			
		}	
	.weather_sp1_cleft {
			margin-top: 3px !important;
			color:#ffffff !important;
		}		
	.weather_sp1_c {
			margin: 0px !important; 
		}
	.container_6{
		width: 911px !important; 
	}		
	.container_6 .grid_6 {
		width: 911px !important; 
	}		
	.main-section > header {
		display:none !important; 
	}	
	.main-content {
		background: none repeat scroll 0% 0% #FFF;
		box-shadow: none !important; 
		border-radius: 5px;
		position: relative;
		z-index: 1;
		overflow: auto;
		height:auto !important; 
	}
	.main-content h1 {
		display:none !important; 
	}		
	.gallery div{
		display:none !important;
	}
	#wrapper-responsive-lightbox div{
		color:#ffffff !important; 
		font-size:0px !important;
		text-align:left !important;
	}
	#wrapper-responsive-lightbox div a{
		color:#ffffff !important;
		font-size:0px !important;
		padding-left:5px !important;
	}		

.formBuilder {
    display: none !important;
}		
#appView {
    margin:0px !important; 
}		
		
	
.contact-form fieldset{
	border:none !important;
	padding:0px !important;
	
}	
dd{
	margin:0px !important;
	padding:0px !important;
	margin-bottom: 20px !important;
	
}
.b
	{
		font-weight:bold;
		font-size:20px;
	}	
.hr
	{
		background:none !important;
		border:2px dotted #cccccc !important;
		margin:25px 0px 25px 0px !important;
	}			
#wrapper-responsive-lightbox
	{
		height:120px !important;
	}		
.bottom_icon
	       {
		       width:30px;
			   position:absolute;
			    margin-left:952px;
				margin-top:170px;
		   }	
	   